#wb_header { background: transparent none repeat scroll left top; height: 200px; }
#wb_header { height: 200px; }
#wb_main { background: transparent none repeat scroll left top; height: 820px; }
#wb_main { height: 820px; }
#wb_footer { background: transparent none repeat scroll left top; height: 200px; }
#wb_footer { height: 200px; }
body { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/c9e541ebccab52260e4891c922f0bc40.png") no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 3271px; }
.root { width: 992px; height: 3271px; overflow: visible; }
#wb_element_instance38 { left: 0px; top: 0px; min-width: 980px; width: 980px; min-height: 60px; height: 60px; display: block; z-index: 132; }
#wb_element_instance38 ul { background: transparent none repeat scroll right top; border: 1px solid #000000; }
#wb_element_instance38, #wb_element_instance38 ul { text-align: left; }
#wb_element_instance38 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance38 li { margin: 0px 10px 0px 10px; }
#wb_element_instance38 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #18db53; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance38 li:hover > a, #wb_element_instance38 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance38 li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb1a4e; line-height: 18px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance39 { left: 370px; top: 10px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 123; }
#wb_element_instance40 { left: 879px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 132; }
#wb_element_instance40 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { left: 928px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 133; }
#wb_element_instance41 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { left: 60px; top: 20px; min-width: 127px; width: 127px; min-height: 24px; height: 24px; display: block; z-index: 135; }
#wb_element_instance43 { left: 42px; top: 76px; min-width: 600px; width: 600px; min-height: 69px; height: 69px; display: block; z-index: 101; }
#wb_element_instance44 { left: 40px; top: 0px; min-width: 560px; width: 560px; min-height: 470px; height: 470px; display: block; z-index: 101; }
#wb_element_instance44 img { width: 560px; height: 470px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { left: 40px; top: 490px; min-width: 640px; width: 640px; min-height: 330px; height: 330px; display: block; z-index: 102; }
#wb_element_instance46 { left: 680px; top: 10px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 103; }
#wb_element_instance47 { left: 670px; top: 40px; min-width: 290px; width: 290px; min-height: 352px; height: 352px; display: block; z-index: 104; }
#wb_element_instance48 { left: 0px; top: 840px; display: block; z-index: 9000; }
#wb_element_instance49 { left: 0px; top: 88px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 200px; }
	#wb_main { height: 820px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 1220px; }
	.root { width: 992px; height: 1220px; overflow: visible; }
	#wb_element_instance38 { left: 0px; top: 0px; min-width: 980px; width: 980px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance39 { left: 370px; top: 10px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { left: 879px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance40 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance41 { left: 928px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance41 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { left: 60px; top: 20px; min-width: 127px; width: 127px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { left: 42px; top: 76px; min-width: 600px; width: 600px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance44 { left: 40px; top: 0px; min-width: 560px; width: 560px; min-height: 470px; height: 470px; display: block; overflow: hidden; }
	#wb_element_instance44 img { width: 620px; height: 470px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance45 { left: 40px; top: 490px; min-width: 640px; width: 640px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance46 { left: 680px; top: 10px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance47 { left: 670px; top: 40px; min-width: 290px; width: 290px; min-height: 352px; height: 352px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 200px; }
	#wb_main { height: 820px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 1220px; }
	.root { width: 992px; height: 1220px; overflow: visible; }
	#wb_element_instance38 { left: 0px; top: 0px; min-width: 980px; width: 980px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance39 { left: 370px; top: 10px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { left: 879px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance40 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance41 { left: 928px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance41 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { left: 60px; top: 20px; min-width: 127px; width: 127px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { left: 42px; top: 76px; min-width: 600px; width: 600px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance44 { left: 40px; top: 0px; min-width: 560px; width: 560px; min-height: 470px; height: 470px; display: block; overflow: hidden; }
	#wb_element_instance44 img { width: 620px; height: 470px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance45 { left: 40px; top: 490px; min-width: 640px; width: 640px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance46 { left: 680px; top: 10px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance47 { left: 670px; top: 40px; min-width: 290px; width: 290px; min-height: 352px; height: 352px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 200px; }
	#wb_main { height: 820px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 1220px; }
	.root { width: 992px; height: 1220px; overflow: visible; }
	#wb_element_instance38 { left: 0px; top: 0px; min-width: 980px; width: 980px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance39 { left: 370px; top: 10px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { left: 879px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance40 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance41 { left: 928px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance41 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { left: 60px; top: 20px; min-width: 127px; width: 127px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { left: 42px; top: 76px; min-width: 600px; width: 600px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance44 { left: 40px; top: 0px; min-width: 560px; width: 560px; min-height: 470px; height: 470px; display: block; overflow: hidden; }
	#wb_element_instance44 img { width: 620px; height: 470px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance45 { left: 40px; top: 490px; min-width: 640px; width: 640px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance46 { left: 680px; top: 10px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance47 { left: 670px; top: 40px; min-width: 290px; width: 290px; min-height: 352px; height: 352px; display: block; }
}
